pqxx::string_traits< const std::string > Struct Template Reference
String conversion

`#include <strconv.hxx>`

## Static Public Member Functions

static const char * | name ()
static bool | has_null ()
static bool | is_null (const std::string &)
static const std::string | null ()
static const std::string | to_string (const std::string &Obj)

## Member Function Documentation

## has_null()

static bool pqxx::string_traits< const std::string >::has_null | ( |  | ) |

static

## is_null()

static bool pqxx::string_traits< const std::string >::is_null | ( | const std::string & |  | ) |

static

## name()

static const char* pqxx::string_traits< const std::string >::name | ( |  | ) |

static

## null()

static const std::string pqxx::string_traits< const std::string >::null | ( |  | ) |

static

References pqxx::internal::throw_null_conversion().

## to_string()

static const std::string pqxx::string_traits< const std::string >::to_string | ( | const std::string & | Obj | ) |

static

The documentation for this struct was generated from the following file:

- strconv.hxx